RubyGems Navigation menu

aws-sdk-ssmsap 1.19.0

Official AWS Ruby gem for AWS Systems Manager for SAP (SsmSap). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.20.0 - June 05, 2024 (36.5 KB)
  2. 1.19.0 - May 13, 2024 (36.5 KB)
  3. 1.18.0 - May 09, 2024 (36.5 KB)
  4. 1.17.0 - April 25, 2024 (34 KB)
  5. 1.16.0 - January 26, 2024 (34 KB)
Show all versions (21 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

9a77b93a94bc128b3ee13c3d9d41dfb6cd72860f4e970532a07909bb262b2e3c

Total downloads 6,970,497

For this version 108,038

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: